import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ClassroomReportsComponent } from './classroom-reports.component';

describe('ClassroomReportsComponent', () => {
  let component: ClassroomReportsComponent;
  let fixture: ComponentFixture<ClassroomReportsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ClassroomReportsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ClassroomReportsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
